### Property

# Goa Object:oauth2-based

#### Declaration

    property oauth2-based: Goa.OAuth2Based [ read, write ]

#### Description [src]

The `GoaOAuth2Based` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.OAuth2Based, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaOAuth2Based`

Getter method | `goa_object_get_oauth2_based()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no